
.efff-deall{
.efedfwedw{
  border-radius: 10px;
border: 1px solid #bebebe8a;
background: #FFF;
box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.05);

.ssssssww{
  border-radius: 8px 8px 0 0;
  background: #FFF9E6;
  padding: 10px;
  margin: 10px 10px 0;

.left-st{
   max-width: 33%;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
  h3{
color: #303030;
font-size: 14px;
font-weight: 400;
display:flex;
justify-content:flex-start;
align-items:center;

span{
color: #303030;
font-size: 16px;
font-weight: 600;
max-width:70%;
text-overflow:ellipsis;
overflow:hidden;
white-space:nowrap;
display:inline-block;
margin-right: 3px;
}
  }



  p{
color: #303030;
font-family: Poppins;
font-size: 10px;
font-weight: 400;
  }
}
.dwsqqqq{
      border: 1px dashed #001166;
  span{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(0deg);
    background-color: #FFF9E6;
    padding: 0 5px;
  }
}
}
.frefefren{
      padding:10px 20px;
   border-top: 1px solid #bebebe8a;
  .mreggr{
    h6{
        color: #149408;
font-family: Poppins;
font-size: 18px;
font-weight: 600;
margin-bottom: 0;
      span{
color: #303030;
font-family: Poppins;
font-size: 10px;
font-weight: 300;
      }
    
    }
  }
  .mnhtghr{
    button{
      border-radius: 5px;
background: #FEBD02;
color: #011167;
text-align: center;
font-family: Poppins;
font-size: 14px;
font-weight: 500;
border: none;
 padding: 4px 25px;
    }
  }
}
  }

}

@media (min-width: 320px) and (max-width: 767px) {
  .efff-deall{
  .efedfwedw{
.ssssssww{
.left-st{
  h3{
font-size: 14px;
span{
font-size: 12px;
}
  }
}
}
  }
}
}